Subject: Re: [Sigtran] conformance testing for sctp

From: Franziska Grammes <[email-masked]>
Date: Tue, 3 May 2005 17:24:16 +0200

Qiaobing, 

there are several SCTP conformance Test Suites available for RFC 2960 (IETF, 
Sep2002). 
I was working with a PC based version offered by Testing Tech (
www.testingtech.de <http://www.testingtech.de/>) for my diploma. 

Hope this might be helpful 

-Franziska 

Brian F. G. Bidulock wrote: 

Qiaobing, 

ETSI has a document picked up from the abandonned draft, without 
much addition, however. I can't remember the number off-hand. 

--brian 

On Fri, 15 Apr 2005, Qiaobing Xie wrote: 

Hi, 

Does anyone have information about conformance testing suite for SCTP? I 
remember there was 
an IETF draft a few years ago but the effort was abandoned. 

thanks, 
-Qiaobing 

_______________________________________________ 
Sigtran mailing list 
[email-masked] 
https://www1.ietf.org/mailman/listinfo/sigtran
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran